
Figure - Bug #116384
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111050 (New): AF-V2.0-Launcher/SystemUI-桌面管理

【AF】【EVT】【桌面管理】将时钟4*2微件大小调整为2*1时，微件内容显示不完整
2023-02-20 15:25 - CD TEST-方永红

Status: CLOSED Start date: 2023-02-20

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302180012

Resolution: WONTFIX Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【前提条件】

1、设备已开机

【测试步骤】

1、添加一个时钟4*2大小的微件

2、长按微件进入大小调整模式

3、将时钟4*2微件大小调整为2*1

【预期结果】

3、微件内容随微件尺寸进行等比例缩放

【实际结果】

3、将时钟4*2微件大小调整为2*1时，微件内容显示不完整

History

#1 - 2023-02-24 10:03 - 方案组-RD3_CDTS 王浩云

- Assignee changed from CD APP-王营 to CD TEST-方永红

这个bug可以考虑关了，见昨天的邮件和更新后的PRD，此处属于应用内容的问题，可以不解

#2 - 2023-02-24 10:47 - CD TEST-方永红

- Status changed from New to RESOLVED

- Resolution changed from -- to WONTFIX

2.24

需求变更后不用处理

#3 - 2023-02-24 10:47 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED
#4 - 2023-02-24 10:47 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

- % Done changed from 0 to 100

Files

Phone-STS40X190078 2023-02-20 15-25-21.mp4 10 MB 2023-02-20 CD TEST-方永红
